CVE-2009-0892 Details

CVE-2009-0892

Published: 2009-03-31
Last Modified: 2017-08-17
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

The administrative console in IBM WebSphere Application Server (WAS) 6.1 before 6.1.0.23 and 7.0 before 7.0.0.3 allows attackers to hijack user sessions in "specific scenarios" related to a forced logout.

Analysis
Common Vulnerability Score System v2.0
Severity Medium
Base Score 5.5/10
Exploit Score 8/10
Access Vector Network
Access Complexity Low
Authentication Single
Impact Score 4.9/10
Confidentiality Impact Partial
Availability Impact None
Integrity Impact Partial
Vector String AV:N/AC:L/Au:S/C:P/I:P/A:N
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:a:ibm:websphere_application_server:6.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.3:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.4:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.5:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.6:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.7:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.8:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.9:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.10:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.11:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.12:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.13:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.14:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.15:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.16:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.17:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.18:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.19:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.20:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.21:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:6.1.0.22:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:7.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:ibm:websphere_application_server:7.0.0.1:*:*:*:*:*:*:* Yes - -
References

http://secunia.com/advisories/34131
http://www.securityfocus.com/bid/34501
http://www-01.ibm.com/support/docview.wss?uid=swg1PK74966
http://www-01.ibm.com/support/docview.wss?uid=swg27007951
http://www-01.ibm.com/support/docview.wss?uid=swg27014463
https://exchange.xforce.ibmcloud.com/vulnerabilities/49499

CVE ID
CVE-2009-0892
Published
2009-03-31
Modified
2017-08-17
CVSSv2.0
Medium
PCI Compliance
Fail
US-CERT Alert
No
CWE
CWE-287

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.